﻿@charset "utf-8";
/* CSS Document 20120223 */
/*基础制作页面组件*/
html, body, div, p, hr, pre, h1, h2, h3, h4, h5, h6,h7,h8,h9,h10, table, tr, td, th, tfoot, tbody, thead, form, fieldset, input, textarea, label, ul, ol, dl, li, dt, dd, a, img { margin:0; padding:0; border:0; outline:none; list-style:none; font-weight: normal; }
article, aside, dialog, footer, #header, section, footer, nav, figure, menu { display:block; }
li { list-style-type:none; }
a { text-decoration:none; outline:none; color:#333; }
a:hover {	text-decoration:none;	color:#990000;}
/* =body*/
body {	font-family:"宋体";	color: #626262;	font-size:12px;	background:#fff;	line-height:20px;}

/*logo,banner,*/
#webpage_b { width:1000px; background-color: #FFF; margin-top: 0px; margin-right: auto; margin-bottom: 0px; margin-left: auto; padding-top: 0pxpadding-right: 5px;padding-bottom: 0px; padding-left: 5px; padding-right: 5px; }
.news_a {width: 1000px;overflow: hidden;
}
.hdzq{float: left;width: 360px;overflow: hidden;margin-right: 39px;
}
.hdzq_lm{float: left;width: 360px;overflow: hidden;height: 40px;border-top-width: 1px;border-top-style: solid;border-top-color: #d3d3d3;margin-bottom: 10px;
}
.hdzq_lm h1{float: left;width: 79px;padding-top: 20px;text-align: center;
}
.hdzq_lm h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 200px; height: 20px; padding-top: 20px; 
}
.hdzq_lm   h3   a:hover { text-decoration:none; color:#000000; 
}

.hdzq1{ float: left; overflow: hidden; width: 360px; float: left; padding-top: 4px; padding-bottom: 8px; 
}
.hdzq1   li   a{font-family: "宋体";font-size: 14px;color: #000000;line-height: 27px;width: 350px;float: left;font-weight: normal;text-align: left;padding-left: 10px;background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif);background-repeat: no-repeat;background-position: 3px;
}
.hdzq1   li   a:hover { text-decoration:none; color:#990000; 
}

.hdzq1   h2   a{ font-family: "宋体"; font-size: 14px; color: #000000; line-height: 27px; width: 340px; float: left; font-weight: bold; text-align: leftpadding-left: 10px;background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; padding-left: 10px; 
}
.hdzq1   h2   a:hover { text-decoration:none; color:#990000; 
}
.hdzq1   h1   a{font-family: "宋体";font-size: 16px;color: #000000;width: 360px;float: left;font-weight: bold;text-align: left;line-height: 25px;margin-bottom: 4px;
}
.hdzq1   h1   a:hover { text-decoration:none; color:#990000; 
}
.jkyw{ float: left; overflow: hidden; width: 360px; float: left; padding-top: 4px; padding-bottom: 8px; 
}
.jkyw li   a{font-family: "宋体";font-size: 14px;color: #000000;line-height: 27px;width: 350px;float: left;font-weight: normal;text-align: left;padding-left: 10px;background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif);background-repeat: no-repeat;background-position: 3px;
}
.jkyw   li   a:hover { text-decoration:none; color:#990000; 
}
.jkyw   h1   a{ font-family: "宋体"; font-size: 16px; color: #000000; width: 360px; float: left; font-weight: bold; text-align: left; line-height: 25px; margin-top: 8px; margin-bottom: 2px; 
}
.jkyw   h1   a:hover { text-decoration:none; color:#990000; 
}
.jkyw   h2    a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 279px; height: 20px; padding-top: 5px; 
}
.jkyw   h2     a:hover { text-decoration:none; color:#000000; 
}
.shipin{ float: left; width: 600px; overflow: hidden; height: 256px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/sp_bg.gif); background-repeat: no-repeat; 
}
.shipin_lm{ float: left; width: 600px; overflow: hidden; height: 256px; border-top-width: 5px; border-top-style: solid; border-top-color: #d3d3d3; margin-bottom: 10px; 
}
.shipin_lm h1{float: left;width: 79px;padding-top: 15px;text-align: center;
}
.shipin1{ float: left; width: 190px; overflow: hidden; height: 168px; margin-top: 83px; 
}
.shipin1 li{ width: 240px; float: left; overflow: hidden; height: 160px; 
}
.shipin1 h1{ width:240px; height:25px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:relative; z-index:1; top:-25px; 
}
.shipin1 h6{ width:240px; height:25px; line-height:25px; font-size:12px; font-weight:normal; z-index:2; position:relative; overflow:hidden; text-align:center; top:-50px; color:#fff; 
}
.shipin1 h6 a{font-family: "宋体";	font-size: 12px;	color:#fff;}
.shipin1 h6 a:hover { text-decoration:none; color:#333333; }
.shipin2{ float: left; width: 190px; overflow: hidden; height: 168px; margin-top: 36px; 
}
.shipin2 h1{ float: left; width: 190px; overflow: hidden; height: 135px;
}
.shipin2    h2   a{ font-family: "宋体"; font-size: 12px; color: #000000; line-height: 27px; width: 190px; float: left; font-weight: normal; text-align: left; padding-left: 10px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; overflow: hidden; 
}
.shipin2    h2  a:hover { text-decoration:none; color:#990000; 
}
.shipin3{ float: left; width: 600px; overflow: hidden; height: 47px; 
}
.shipin3 h1{ float: left; width: 127px; overflow: hidden; height: 47px; 
}
.shipin3 h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 50px; height: 20px; padding-top: 20px; 
}
.shipin3   h3   a:hover { text-decoration:none; color:#000000; 
}
.wgsj{float: left;width: 321px;overflow: hidden;
}
.wgsj_lm{ float: left; width: 321px; overflow: hidden; height: 35px; border-top-width: 5px; border-top-style: solid; border-top-color: #d3d3d3margin-bottom: 10px;
border-top-color: #d3d3d3; padding-bottom: 10px; 
}
.wgsj_lm h1{ float: left; width: 120px; padding-top: 13px; text-align: center; 
}
.wgsj_lm h2{ float: left; width: 11px; height: 11px; text-align: center; margin-top: 22px; margin-left: 59px; 
}

.wgsj1{float: left;width: 321px;overflow: hidden;height: 177px;
}
.xian640{float: left;width: 640px;overflow: hidden;height: 1px;background-color: #e1e1e1;margin-top: 15px;
}
.xian321{float: left;width: 321px;overflow: hidden;height: 1px;background-color: #e1e1e1;margin-top: 15px;margin-left: 39px;
}
.jdzt{ float: left; width: 640px; overflow: hidden; margin-right: 39px; 
}
.jdzt_lm{ float: left; width: 640px; overflow: hidden; height: 40px; border-top-width: 1px; border-top-style: solid; border-top-color: #d3d3d3; margin-bottom: 10px; 
}
.jdzt_lm h1{float: left;width: 79px;padding-top: 20px;text-align: center;
}
.jdzt_lm h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 450px; height: 20px; padding-top: 20px; 
}
.jdzt_lm  h3   a:hover { text-decoration:none; color:#000000; 
}
.jdzt1{ float: left; width: 640px; overflow: hidden; height: 193px; margin-top: 5px; }
.bgt{
	float: left;
	width: 321px;
	overflow: hidden;
}
.bgt_lm{ float: left; width: 321px; overflow: hidden; height: 35px; margin-bottom: 10px; 
}
.bgt_lm h1{ float: left; width: 79px; padding-top: 13px; text-align: left; 
}
.bgt_lm h2{ float: left; width: 11px; height: 11px; text-align: center; margin-top: 22px; margin-left: 230px; 
}
.bgt_lm  h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 160px; height: 20px; padding-top: 10px; 
}
.bgt_lm  h3   a:hover { text-decoration:none; color:#000000; 
}
.bgt1{ float: left; width: 321px; overflow: hidden; 
}
.bgt1a{ float: left; width: 321px; overflow: hidden; height: 70px; background-color: #FFFFFF; margin-top: 5px; }
.dbwx1{ float: left; width: 270px; overflow: hidden; height: 70px; background-color: #FFFFFF; margin-top: 20px; }
.dbwx1  h2    { float: left; width: 110px; overflow: hidden; height: 70px; 
}
.bgt1a   h1   a{ font-family: "宋体"; font-size: 16px; color: #000000; line-height: 25px; width: 180px; float: left; font-weight: bold; text-align: left; padding-left: 15px; padding-right: 15px; overflow: hidden; padding-top: 10px; 
}
.bgt1a  h1   a:hover { text-decoration:none; color:#990000; 
}
.bgt1a  h2    { float: left; width: 110px; overflow: hidden; height: 70px; 
}
.bgt1a  h3    { float: left; width: 110px; overflow: hidden; height: 70px; margin-right: 25px; margin-left: 25px; 
}
.bgt1b{ float: left; overflow: hidden; width: 321px; float: left; padding-top: 4px; padding-bottom: 4px; 
}
.bgt1b    li   a{ font-family: "宋体"; font-size: 12px; color: #424242; line-height: 25px; width: 350px; float: left; font-weight: normal; text-align: left; padding-left: 10px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; 
}
.bgt1b    li   a:hover { text-decoration:none; color:#990000; 
}
.bgt2b{ float: left; overflow: hidden; width: 550px; float: left; height: 30px; margin-left: 10px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/xlwb.gif); background-repeat: no-repeat; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #ADADAD; margin-top: 3px; margin-bottom: 3px; 
}
.bgt3b{ float: left; overflow: hidden; width: 460px; float: left; height: 30px; margin-left: 80px; 
}
.bgt3b    h1   a{ font-family: "宋体"; font-size: 12px; color: #0066CC; line-height: 30px; width: auto; float: left; font-weight: normal; text-align: left; padding-left: 10px; 
}
.bgt3b    h1   a:hover { text-decoration:none; color:#333333; 
}
.bgt4b{ float: left; overflow: hidden; width: 540px; float: left; padding-right: 5px; padding-left: 5px; margin-top: 4px; margin-left: 10px; 
}
.bgt4b    h1  a { font-family: "宋体"; font-size: 12px; color: #333333; line-height: 18px; width: 540px; float: left; font-weight: normal; text-align: left; overflow: hidden; margin-bottom: 10px; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #C2DEDE; padding-bottom: 8px; 
}

.bgt4b    h1   a:hover { text-decoration:none; color:#333333; 
}
.tlgg { float: left; width: 1000px; padding-top: 15px; padding-bottom: 15px; height: 94px; background-color: #FFFFFF; 

}
.ylws_lm { float: left; width: 1000px; height: 45px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/ylws_lm.gif); background-repeat: no-repeat; background-position: bottom; margin-bottom: 10px; 
}
.ylws_lm    h1  { font-family: "黑体"; font-size: 27px; color: #000000; width: 155px; float: left; font-weight: bold; text-align: center; padding-left: 30px; line-height: 45px; 
}
.ylws_lm1   { width: 325px; float: left; height: 45px; margin-left: 410px; overflow: hidden; padding-left: 75px; text-align: right; 
}
.ylws_lm1    h2   a{ font-family: "宋体"; font-size: 14px; color: #434343; float: left; font-weight: normal; padding-left: 5px; text-align: center; width: 60px; overflow: hidden; padding-top: 15px; 
}
.ylws_lm1   h2   a:hover { text-decoration:none; color:#990000; 
}
.rkjs_lm1   { width: 260px; float: left; height: 45px; margin-left: 425px; overflow: hidden; padding-left: 130px; text-align: right; 
}
.rkjs_lm1    h2   a{ font-family: "宋体"; font-size: 14px; color: #434343; float: left; font-weight: normal; padding-left: 5px; text-align: center; width: 60px; overflow: hidden; padding-top: 15px; 
}
.rkjs_lm1   h2   a:hover { text-decoration:none; color:#990000; 
}
.xywy_lm1   { width: 135px; float: left; height: 45px; margin-left: 425px; overflow: hidden; padding-left: 255px; text-align: right; 
}
.xywy_lm1    h2   a{ font-family: "宋体"; font-size: 14px; color: #434343; float: left; font-weight: normal; padding-left: 5px; text-align: center; width: 60px; overflow: hidden; padding-top: 15px; 
}
.xywy_lm1   h2   a:hover { text-decoration:none; color:#990000; 
}
.mrzx_lm1   { width: 120px; float: left; height: 45px; margin-left: 425px; overflow: hidden; padding-left: 270px; text-align: right; 
}
.mrzx_lm1    h2   a{ font-family: "宋体"; font-size: 12px; color: #434343; float: left; font-weight: normal; padding-left: 5px; text-align: center; width: 50px; overflow: hidden; padding-top: 15px; 
}
.mrzx_lm1   h2   a:hover { text-decoration:none; color:#990000; 
}
.yl_left   { width: 360px; float: left; overflow: hidden; margin-right: 39px; 
}
.yjdt{ float: left; overflow: hidden; width: 360px; float: left; margin-right: 39px; 
}
.yjdt1{ float: left; overflow: hidden; width: 360px; float: left;
}

.yjdt_lm{ float: left; width: 360px; overflow: hidden; height: 35px; margin-bottom: 10px; 
}
.yjdt_lm h1{ float: left; width: auto; padding-top: 15px; text-align: center; 
}
.yjdt_lm h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 200px; height: 20px; padding-top: 12px; 
}
.yjdt_lm  h3   a:hover { text-decoration:none; color:#000000; 
}
.yjdt1   li   a{ font-family: "宋体"; font-size: 14px; color: #000000; line-height: 27px; width: 350px; float: left; font-weight: normal; text-align: lepadding-left: 10px;background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; padding-left: 10px; 
}
.yjdt1   li   a:hover { text-decoration:none; color:#990000; 
}
.yjdt1   h1   a{font-family: "宋体";font-size: 16px;color: #000000;width: 360px;float: left;font-weight: bold;text-align: left;line-height: 25px;margin-bottom: 4px;
}
.yjdt1   h1   a:hover { text-decoration:none; color:#990000; 
}
.yl_center  { width: 240px; float: left; overflow: hidden; margin-right: 39px; 
}
.yzmdm{float: left;width: 240px;overflow: hidden;margin-right: 39px;
}
.yzmdm_lm{ float: left; width: 240px; overflow: hidden; height: 35px; 
}
.yzmdm_lm h1{ float: left; width: auto; padding-top: 15px; text-align: center; 
}
.yzmdm_lm h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 40px; float: left; font-weight: normal; text-align: left; height: 20px; padding-top: 12px; margin-left: 90px; 
}
.yzmdm_lm   h3   a:hover { text-decoration:none; color:#000000; 
}
.yzmdm1{ float: left; width: 240px; overflow: hidden; 
}
.yzmdm1 h1{ float: left; width: 240px; overflow: hidden; height: 150px; margin-bottom: 15px; 
}
.yzmdm1  li   a{ font-family: "宋体"; font-size: 12px; color: #3f3f3f; line-height: 25px; width: 230px; float: left; font-weight: normal;text-align: left; padding-left: 10px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; 
}
.yzmdm1   li   a:hover { text-decoration:none; color:#990000; 
}
.yzmdm_dx{ float: left; width: 240px; overflow: hidden; height: 1px; border-top-width: 1px; border-top-style: solid; margin-top: 25px; margin-bottom: 10px; border-top-color: #ededed; 
}
.yzmdm2{ float: left; width: 240px; overflow: hidden; height: 150px; margin-bottom: 10px; margin-top: 10px; 
}
.yzmdm2 li{ width: 240px; float: left; overflow: hidden; height: 150px; 
}
.yzmdm2 h1{ width:240px; height:25px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:relative; z-index:1; top:-25px; 
}
.yzmdm2 h6{ width:240px; height:25px; line-height:25px; font-size:12px; font-weight:normal; z-index:2; position:relative; overflow:hidden; text-align:center; top:-50px; color:#fff; 
}
.yzmdm2 h6 a{ font-family: "宋体"; font-size: 12px; color:#fff; width: 240px; height: 25px; line-height: 25px; }
.yzmdm2 h6 a:hover { text-decoration:none; color:#333333; }
.mrzx_tp{ float: left; width: 240px; overflow: hidden; height: 150px; 
}
.mrzx_tp li{ width: 240px; float: left; overflow: hidden; height: 195px; 
}
.mrzx_tp h1{ width:240px; height:25px; background:#000000; filter:alpha(Opacity=70); Opacity:0.7; position:relative; z-index:1; top:-25px; 
}
.mrzx_tp h6{ width:240px; height:25px; line-height:25px; font-size:12px; font-weight:normal; z-index:2; position:relative; overflow:hidden; text-align:center; top:-50px; color:#fff; 
}
.mrzx_tp h6 a{font-family: "宋体";	font-size: 12px;	color:#fff;}
.mrzx_tp h6 a:hover { text-decoration:none; color:#666666; }
.yl_right{ width: 321px; float: left; overflow: hidden; 
}
.yygh_gg{ width: 321px; height:80px; float: left; overflow: hidden; 
}
.yygh_lm{ width: 321px; height:36px; float: left; overflow: hidden; padding-top: 20px; 
}
.czxxcx{ width: 321px; height:45px; float: left; overflow: hidden; margin-bottom: 11px; 
}
.yygh{ width: 321px;  float: left; overflow: hidden; 
}
.yygh h1{ width: 95px; height:24px; float: left; overflow: hidden; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #c5c3c4; border-right-color: #c5c3c4; border-bottom-color: #c5c3c4; border-left-color: #c5c3c4; margin-right: 15px; margin-top: 4px; text-align: center; 
}
.yygh h2{ width: 95px; height:24px; float: left; overflow: hidden; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #c5c3c4; border-right-color: #c5c3c4; border-bottom-color: #c5c3c4; border-left-color: #c5c3c4; margin-top: 4px; 
}.yygh  h2  ,
.yygh  h1  ,.yygh  h1  a,.yygh h2 a{ font-family: "宋体"; font-size: 12px; color: #2d81b0; line-height: 25px; float: left; font-weight: normal; text-align: center; overflow: hidden; width: 95px; }
.yygh  h1  a:hover,.yygh h2 a:hover {text-decoration:none;color:#000000;}
.yytj_lm{ float: left; width: 321px; overflow: hidden; height: 40px; border-top-width: 1px; border-top-style: solid; border-top-color: #d3d3d3; margin-bottom: 25px; margin-top: 25px; 
}
.yytj_lm h1{float: left;width: 79px;padding-top: 20px;text-align: center;
}
.yytj_lm h2{ float: left; width: 11px; height: 11px; text-align: center; margin-top: 27px; margin-left: 230px; 
}
.yytj_gg{ float: left; width: 321px; height: 202px; text-align: center; 
}
.qzmy1{ float: left; width: 240px; overflow: hidden; 
}
.qzmy1 h1{ float: left; width: 100px; overflow: hidden; height: 70px; 
}
.qzmy1 h2   a{ font-family: "宋体"; font-size: 14px; color: #1f1f1f; line-height: 20px; width: 135px; float: left; font-weight: bold; padding-left: 5px; overflow: hidden; 
}
.qzmy1 h2   a:hover { text-decoration:none; color:#990000; 
}
.qzmy1 h3   a{ font-family: "宋体"; font-size: 12px; color: #a4a4a4; line-height: 20px; width: 135px; float: left; font-weight: normal; padding-left: 5px; overflow: hidden; 
}
.qzmy1 h3   a:hover { text-decoration:none; color:#990000; 
}
.qzmy2{ float: left; width: 240px; overflow: hidden; margin-top: 6px; 
}
.qzmy2  li   a{ font-family: "宋体"; font-size: 12px; color: #2a2a2a; line-height: 25px; width: 230px; float: left; font-weight: normal; text-align: left; padding-left: 10px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; 
}
.qzmy2   li   a:hover { text-decoration:none; color:#990000; 
}
.qzmy_lm{ float: left; width: 240px; overflow: hidden; height: 35px; margin-bottom: 10px; 
}
.qzmy_lm h1{ float: left; width: 79px; padding-top: 15px; text-align: center; 
}
.qzmy_lm h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 40px; float: left; font-weight: normal; text-align: left; height: 20px; padding-top: 12px; margin-left: 90px; 
}
.qzmy_lm   h3   a:hover { text-decoration:none; color:#000000; 
}

.qzmy_dx{ float: left; width: 240px; overflow: hidden; height: 1px; border-top-width: 1px; border-top-style: solid; margin-top: 10px; border-top-color: #ededed; margin-bottom: 5px; 
}
.myzx_lm{ float: left; width: 321px; overflow: hidden; height: 35px; margin-bottom: 20px; 
}
.myzx_lm h1{ float: left; width: 79px; padding-top: 14px; text-align: center; 
}
.myzx_lm   h3   a{ font-family: "宋体"; font-size: 12px; color: #787878; line-height: 25px; width: 80px; float: left; font-weight: normal; text-align: left; margin-left: 160px; height: 20px; padding-top: 10px; 
}
.myzx_lm   h3   a:hover { text-decoration:none; color:#000000; 
}
.kg17{ float: left; width: 321px; height: 17px; 
}
.kg25{ float: left; width: 321px; height: 23px; 
}
.myzx1a{ float: left; width: 240px; overflow: hidden; background-color: #f0f0f0; height: 80px; }
.myzx1a   h1   a{ font-family: "宋体"; font-size: 14px; color: #1a83b3; line-height: 25px; width: 210px; float: left; font-weight: bold; text-align: left; padding-left: 15px; overflow: hidden; padding-right: 15px; 
}
.myzx1a  h1   a:hover {
	text-decoration:none;
	color:#000000;
}
.myzx1a   h2   a{ font-family: "宋体"; font-size: 14px; color: #252525; line-height: 25px; width: 210px; float: left; font-weight: bold; text-align: left; padding-left: 15px; padding-right: 15px; 
}
.myzx1a  h2  a:hover { text-decoration:none; color:#990000; 
}
.myzx1a h3  { float: left; width: 110px; overflow: hidden; height: 80px; }
.myzx1aaa{ float: left; width: 321px; overflow: hidden; background-color: #f0f0f0; height: 80px; }
.myzx1aaa   h1   a{ font-family: "宋体"; font-size: 14px; color: #1a83b3; line-height: 25px; width: 180px; float: left; font-weight: bold; text-align: left; padding-left: 15px; overflow: hidden; padding-right: 15px; 
}
.myzx1aaa  h1   a:hover {
	text-decoration:none;
	color:#000000;
}
.myzx1aaa  h2   a{ font-family: "宋体"; font-size: 14px; color: #252525; line-height: 25px; width: 180px; float: left; font-weight: bold; text-align: left; padding-left: 15px; padding-right: 15px; 
}
.myzx1aaa  h2  a:hover { text-decoration:none; color:#990000; 
}
.myzx1aaa h3  { float: left; width: 110px; overflow: hidden; height: 80px; }



.myzx1aa  { float: left; width: 80px; overflow: hidden; height: 80px; }
.ystd1{ float: left; width: 240px; overflow: hidden; 
}
.ystd1a{ float: left; width: 110px; overflow: hidden; margin-right: 20px; 
}
.ystd1b{ float: left; width: 110px; overflow: hidden; 
}

.ystd1a h1,.ystd1b h1{ float: left; width: 110px; overflow: hidden; height: 70px; 
}
.ystd1a h2   a,.ystd1b h2   a{ font-family: "宋体"; font-size: 12px; color: #232323; line-height: 20px; width: 100px; float: left; font-weight: normal; overflow: hidden; padding-right: 5px; padding-left: 5px; 
}
.ystd1a h2   a:hover,.ystd1b h2   a:hover { text-decoration:none; color:#990000; 
}
.kg5{ float: left; width: 360px; overflow: hidden; height: 10px; 
}
.kg15{ float: left; width: 321px; overflow: hidden; height: 15px; 
}
.kg32{ float: left; width: 1000px; overflow: hidden; height: 32px; 
}
.jkts_gg{ float: left; width: 321px; overflow: hidden; height: 100px; margin-top: 5px; 
}
.mrzx_tp{ float: left; width: 240px; overflow: hidden; height: 195px; 
}
.kg33{ float: left; width: 240px; overflow: hidden; height: 35px; 
}
.kg14{ float: left; width: 15px; overflow: hidden; height: 35px; 
}
.kg16{ float: left; width: 360px; overflow: hidden; height: 12px; 
}
.kg13{ float: left; width: 321px; overflow: hidden; height: 16px; 
}
.phb_lm{ float: left; width: 321px; overflow: hidden; height: 35px; margin-bottom: 10px; 
}
.phb_lm h1{ float: left; width: 180px; padding-top: 14px; text-align: left; 
}
.phb_lm h2{ float: left; width: 11px; height: 11px; text-align: center; margin-top: 23px; margin-left: 130px; 
}
.phb{ float: left; width: 321px; height:385px; background-repeat: no-repeat; 
}
.ph1{ float: left; width: 321px; height:95px; background-repeat: no-repeat; overflow: hidden; margin-bottom: 20px; margin-top: 20px; 
}
.ph1 h1{ float: left; width: 85px; height:62px; background-repeat: no-repeat; overflow: hidden; margin-left: 35px; 
}
.ph1  h2   a{ font-family: "宋体"; font-size: 14px; color: #1c86c0; line-height: 25px; width: 196px; float: left; font-weight: bold; text-align: left; padding-left: 5px; padding-top: 16px; 
}
.ph1  h2  a:hover {text-decoration:none;color:#000000;
}
.ph2{ float: left; width: 321px; overflow: hidden; height: 323px; 
}
.ph2  li   a{ font-family: "宋体"; font-size: 12px; color: #2b2b2b; line-height: 36px; width: 291px; float: left; font-weight: normal; text-align: left; padding-left: 30px; 
}
.ph2  li  a:hover { text-decoration:none; color:#990000; 
}
.jianshen_gg1{ float: left; width: 321px; height:110px; background-repeat: no-repeat; overflow: hidden; 
}
.jianshen_gg2{ float: left; width: 321px; height:310px; background-repeat: no-repeat; overflow: hidden; margin-top: 11px; 
}
.zymj{ float: left; width: 321px; overflow: hidden; background-color: #F0F0F0; margin-bottom: 5px; 
}
.zymj1{ float: left; width: 65px; overflow: hidden; margin-right: 20px; 
}
.zymj2{ float: left; width: 65px; overflow: hidden; 
}
.zymj1 h1,.zymj2 h1{ float: left; width: 65px; overflow: hidden; height:65px;
}
.zymj1  h2   a,.zymj2  h2   a{ font-family: "宋体"; font-size: 12px; color: #333333; line-height: 27px; width: 65px; float: left; font-weight: normal; text-align: center; 
}
.zymj1  h2 a:hover,.zymj2  h2 a:hover { text-decoration:none; color:#990000; 
}
.xywy_tp{ float: left; width: 240px; overflow: hidden; height: 150px; margin-top: 44px; margin-bottom: 6px; 
}

.jksj{ float: left; width: 1000px; overflow: hidden; height: 200px; 
}
.jksj1{ float: left; width: 49px; overflow: hidden; height: 164px; margin-right: 51px; 
}
.jksj2{ float: left; width: 900px; overflow: hidden; 
}
.dibu{ float: left; width: 1000px; overflow: hidden; margin-top: 10px; background-color: #f6f6f6; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #e2e2e2; 
}
.dibu1{ float: left; width: 1000px; overflow: hidden; height: 100px; margin-top: 8px; margin-bottom: 15px; 
}
.yqlj{ float: left; width: 1000px; overflow: hidden;
}
.yqlj1{ float: left; width: 49px; overflow: hidden; height: 164px; margin-right: 30px; 
}
.yqlj2{ float: left; width: 800px; overflow: hidden; margin-top: 50px; 
}
.yqlj2  h1   a{ font-family: "宋体"; font-size: 12px; color: #2b2b2b; line-height: 25px; width: auto; float: left; font-weight: normal; text-align: center; padding-left: 20px; 
}
.yqlj2  h1 a:hover { text-decoration:none; color:#990000; 
}
.yqlj4{ float: left; width: 800px; overflow: hidden; margin-top: 15px; 
}
.yqlj4  h1  a{ font-family: "宋体"; font-size: 12px; color: #2b2b2b; line-height: 25px; width: auto; float: left; font-weight: normal; text-align: center; padding-left: 20px; 
}
.yqlj4 h1  a:hover { text-decoration:none; color:#990000; 
}
.yqlj3{ float: left; width: 90px; overflow: hidden; margin-top: 30px; 
}
.yqlj3 h1  { font-family: "宋体"; font-size: 12px; color: #0094d9; line-height: 25px; width: 90px; float: left; font-weight: normal; text-align: left; margin-top: 20px; 
}
.yqlj3 h2   { font-family: "宋体"; font-size: 12px; color: #0094d9; line-height: 25px; width: 90px; float: left; font-weight: normal; text-align: left; margin-top: 15px; 
}
.yqlj3  h1  a:hover,.yqlj3  h2  a:hover { text-decoration:none; color:#990000; 
}


.jdzt2{ float: left; width: 155px; overflow: hidden; height: 190px; margin-right: 6px; 
}
.jdzt2b{ float: left; width: 155px; overflow: hidden; height: 190px; }
.jdzt2 h1,.jdzt2b h1{ float: left; width: 155px; overflow: hidden; height: 140px; 
}
.jdzt2 h2   a,.jdzt2b h2   a{ font-family: "宋体"; font-size: 12px; color: #2b2b2b; line-height: 25px; width: 145px; float: left; font-weight: normal; overflow: hidden; padding-right: 5px; padding-left: 5px; background-color: #f0f0f0; text-align: center; 
}
.jdzt2 h2   a:hover,.jdzt2b h2   a:hover { text-decoration:none; color:#990000; 
}
.yinshi_dx{ float: left; width: 360px; overflow: hidden; height: 1px; border-top-width: 1px; border-top-style: solid; margin-top: 18px; margin-bottom: 18px; border-top-color: #ededed; }
.xtt { float: left; width: 830px; overflow: hidden; 
}
.xtt  h3    a{ font-family: "宋体"; font-size: 12px; color: #2b2b2b; line-height: 25px; width: 249px; float: left; font-weight: normal; overflow: hidden; padding-left: 10px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/dian.gif); background-repeat: no-repeat; background-position: 3px; margin-left: 7px; 
}
.xtt  h3  a:hover {text-decoration:none;color:#000000;
}
.ttphoto{ float: left; width: 820px; overflow: hidden; height: 64px; 
}
.photozx {
	width:751px;
	height: 30px;
	overflow: hidden;
	background-color: #F7F7F7;
	font-family: "宋体";
	font-size: 14px;
	font-weight: bold;
	color: #000000;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #A3060F;
}
.photozx .left{
	float: left;
	width:89px;
	background-color: #FFF;
	font-family: "宋体";
	font-size: 14px;
	line-height: 30px;
	font-weight: bold;
	color: #3e3e3e;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.photozx .right{
	width:750px;
	border-bottom: 1px solid #CECECE;
	border-left: 1px solid #CECECE;
	float: left;
	height: 29px;
}
.ystd1a{ float: left; width: 110px; overflow: hidden; margin-right: 20px; 
}
.ystd1b{ float: left; width: 110px; overflow: hidden; 
}

.ystd1a h1,.ystd1b h1{ float: left; width: 110px; overflow: hidden; height: 70px; 
}
.ystd1a h2   a,.ystd1b h2   a{ font-family: "宋体"; font-size: 12px; color: #232323; line-height: 20px; width: 100px; float: left; font-weight: normal; overflow: hidden; padding-right: 5px; padding-left: 5px; 
}
.ystd1a h2   a:hover,.ystd1b h2   a:hover { text-decoration:none; color:#990000; 
}

.photozx_gd { width:900px; overflow: hidden; height: 220px; 
}
.first_container { width: 900px; text-align: center; height: 220px; 
}  
.first_sidebar1 { float: left; width: 37px; margin-top: 20px; }
.first_sidebar2 { float: right; width: 37px; margin-top: 20px; }
.first_top_menu_div { overflow:hidden; white-space:nowrap; width: 826px; float: left; 
} 
.topMenu_ico,.topMenu_txt{ text-align:center; width:110px; height: 210px; float: left; font-family: "宋体"; font-size: 12px; line-height: 24px; color: #454545; font-weight: normal; background-color: #FFFFFF; white-space: normal; 
}
.topMenu_ico img{ border:none; margin-top: 1px; margin-bottom: 1px; }
.first_top_menu_div ul{margin:0px;padding:0px;}
.first_top_menu_div ul li {
	font-size:9pt;
	width: 150px;
	min-height: 45px;
	display: -moz-inline-stack;
	display: inline-block;
	vertical-align: top;
	margin: 1px;
	padding:0px;
	zoom: 1;

*display: inline;		_height: 45px;
}
.db{ width: 1000px;overflow: hidden;float: left;margin-top: 15px;text-align: center;border-top-width: 3px;border-top-style: solid;
border-top-color: #9b9b9b;padding-top: 10px;
 }
#webpage {background-color: #F5F5F5;width: 100%;height:39px;margin: 0px auto;}
.topd {	background-color: #F5F5F5;	width: 1000px; height:29px;padding-top: 10px;	height: 29px;margin: 0px auto;}
.topd h1 {	float: left;	width: 140px;font-family:"宋体";	color: #626262;	font-size:12px;}
.topd h2{float: left;width: 43px;margin-left: 40px;	padding-left:12px;color: #626262;font-size:12px;background: url(http://www.sd.xinhuanet.com/jkpd/images/jkbg.gif) no-repeat 0px 3px;}
.topd   h3 { float: left; width: 630px; margin-left: 130px; font-family: "宋体"; font-size: 12px; color: #626262; text-align: center; }
.topd h3 ul li{ float: left; width: 100px; font-family: "宋体"; font-size: 12px; text-align: left; }
.banner {		height: 90px;	width: 1000px;	margin: 18px auto;}
.banner1 { height: 90px; width: 480px; float: left; margin-right: 10px; margin-left: 10px; }
.logodh {	height: 100px;	width: 1000px;margin: 0px auto;}
.logodh .logo{	float: left;	height: 100px;	width: 146px;	overflow: hidden;}
.logodh .daohang{	float: left;	height: 100px;	width: 854px;	overflow: hidden;}
.logodh .daohang .topdh{float: left;height: 43px;width: 854px;	overflow: hidden;	margin-top: 4px;	margin-bottom: 10px;}
.topdh .dha{ float: left; height: 43px; width: 100px; overflow: hidden; background: url(http://www.sd.xinhuanet.com/jkpd/images/jkbg.gif) no-repeat 0px -69px; padding-left: 35px; }
.topdh .dha ul li{float: left;width: 50%;	overflow: hidden;height: 21px;	text-align: center;}
.topdh .dhb{ float: left; height: 43px; width: 120px; overflow: hidden; background: url(http://www.sd.xinhuanet.com/jkpd/images/jkbg.gif) no-repeat 0px -117px; padding-left: 40px; margin-left: 5px; }
.topdh .dhb ul li{float: left;width: 50%;	overflow: hidden;height: 21px;	text-align: center;}
.topdh .dhc{float: left;height: 43px;width:120px;overflow: hidden;background:url(http://www.sd.xinhuanet.com/jkpd/images/jkbg.gif) no-repeat 0px -166px;padding-left: 40px;margin-left: 10px;}
.topdh .dhc ul li{float: left;width: 50%;	overflow: hidden;height: 21px;	text-align: center;}
.topdh .dhd{float: left;height: 43px;width: 334px;	overflow: hidden;	background: url(http://www.sd.xinhuanet.com/jkpd/images/jkbg.gif) no-repeat 0px -214px;padding-left: 40px;margin-left: 10px;}
.topdh .dhd ul li{	float: left;	width: 20%;	overflow: hidden;	height: 21px;	text-align: center;}
.logodh .daohang .xiadh{ float: left; height: 25px; width: 854px; overflow: hidden; background: url(http://www.sd.xinhuanet.com/jkpd/images/jkbg.gif) repeat 0px -20px; padding-bottom: 5px; margin-top: 8px; }
.logodh .daohang .xiadh ul li{ float: left; height: 33px; width: 106px; overflow: hidden; padding-top: 5px; text-align: center; }
#webpage_a {background-color: #ECFAFB;	width: 100%;	height:105px;margin: 10px auto 0px auto;	border-top: 7px solid #1A83B0;}
.two {
	width: 1000px;
	height: 105px;
	margin: 0px auto;
	background-color: #E7FDFB;
}
.two h1{ width: 22px; float: left; margin-right: 15px; margin-top: 9px; overflow: hidden; }
.two h3{	width: 330px;height: 105px;	float: left;overflow: hidden;}
.two h2{	width: 596px;height: 105px;	float: left;overflow: hidden;}
.two h2 .tphoto{	width: 234px;float: left;	overflow: hidden;	height: 95px;	padding-top: 5px;	padding-bottom: 5px;}
.two h2 .ttxt{ width: 320px; float: left; overflow: hidden; height: 95px; padding-top: 10px; padding-right: 20px; padding-left: 20px; }
.two h2 .ttxt .biaot{	width: 320px;	float: left;	overflow: hidden;	}
.two h2 .ttxt .zhaiy{ width: 320px; float: left; overflow: hidden; height: 70px; }

.two h3{	width: 330px;height: 105px;	float: left;overflow: hidden;}
.two h3 .tphoto{	width: 98px;float: left;	overflow: hidden;	height: 95px;	padding-top: 5px;	padding-bottom: 5px;}
.two h3 .ttxt{ width: 192px; float: left; overflow: hidden; height: 95px; padding-top: 10px; padding-right: 20px; padding-left: 20px; }
.two h3 .ttxt .biaot{	width: 192px;	float: left;	overflow: hidden;	}
.two h3 .ttxt .zhaiy{ width: 192px; float: left; overflow: hidden; height: 70px; }
.toutiao {margin: 0px auto;	width: 998px;	border: 1px solid #E8E8E8;height:105px;}
.toutiao h1{ width: 83px; float: left; overflow: hidden; margin-top: 10px; margin-left: 5px; }
.toutiao h2{	width: 895px;float: left	;}
.toutiao h2 .ttphoto{ width: 820px; float: left; height: 64px; }
.toutiao h2 .tttxt{ width: 897px; float: left; padding-top: 0px; padding-bottom: 0px; padding-left: 8px; }
.toutiao h2 .tttxt .wenzi{	width: 750px;	float: left; overflow: hidden;	}
.toutiao h2 .tttxt .gengd{ width: 50px; float: right; overflow: hidden; }



.yaotu {width: 1000px;		margin: 10px auto;}
.yaowen {	float: left;		width: 390px;overflow: hidden;}
.yaowen h1{	float: left;width: 390px;	overflow: hidden;	margin-bottom: 14px;}
.yaowen .yaowen14 {	float: left;width: 390px;	overflow: hidden;	}
.yaowen .yaowen14 ul li{	float: left;width: 390px;	overflow: hidden;	margin-bottom: 9px;}

.tupian { float: left; overflow: hidden; width: 580px; height:330px; }

.tupian_dh{ float: left; overflow: hidden; width: 30px; height:176px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/tp_dh.gif); background-repeat: no-repeat; background-position: 2px; margin-left: 30px; }

.tupian_dh h1 a{ font-family: "宋体"; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none; line-height: 16px; float: left; width: 10px; margin-left: 10px; margin-top: 8px; margin-bottom: 13px; }
.tupian_dh h1 a:hover { text-decoration:none; color:#CCCCCC; }
.shui13{font-family: "宋体";	font-size: 12px;font-weight: normal;color: #333;text-decoration: none;}
.shui13 a{ font-family: "宋体"; font-size: 12px; font-weight: normal; color: #333; text-decoration: none; line-height: 18px; }
.shui13 a:hover {	text-decoration:none;	color:#990000;}

.shui12{font-family: "宋体";	font-size: 12px;font-weight: normal;color: #333;text-decoration: none;}
.shui12 a{font-family: "宋体";font-size: 12px;font-weight: normal;	color: #333;text-decoration: none;	line-height: 28px;}
.shui12 a:hover {	text-decoration:none;	color:#990000;}
.shuia12{font-family: "宋体";	font-size: 12px;font-weight: normal;color: #333;text-decoration: none;}
.shuia12 a{font-family: "宋体";font-size: 12px;font-weight: normal;	color: #333;text-decoration: none;	line-height: 12px;}
.shuia12 a:hover {	text-decoration:none;	color:#990000;}
.shui16 {font-family: "黑体";	font-size: 16px;	font-weight: normal;	color: #333333;	text-decoration: none;}
.shui16 a{font-family: "黑体";	font-size: 16px;	font-weight: normal;	color: #333333;	text-decoration: none;}
.shui16  a:hover {	text-decoration:none;	color:#990000;}
.slan14 {font-family: "黑体";	font-size: 14px;	font-weight: normal;	color: #0789BD;	text-decoration: none;}
.slan14 a{font-family: "黑体";	font-size: 14px;	font-weight: normal;	color: #0789BD;	text-decoration: none;}
.slan14  a:hover {	text-decoration:none;	color:#990000;}

.shui16a {	font-family: "黑体";	font-size: 17px;	font-weight: bold;	color: #25222B;	text-decoration: none;}
.shui16a a{	font-family: "黑体";	font-size: 17px;	font-weight: bold;	color: #25222B;	text-decoration: none;}
.shui16a  a:hover {	text-decoration:none;	color:#990000;}
.shui14a {font-family: "宋体";	font-size: 14px;font-weight: normal;color: #25222B;text-decoration: none;}
.shui14a a{font-family: "宋体";font-size: 14px;font-weight: normal;	color: #25222B;text-decoration: none;	line-height: 12px;}
.shui14a a:hover {	text-decoration:none;	color:#990000;}
.sjj{ width: 110px; overflow: hidden; float: left; height: 200px; margin-right: 9px; margin-left: 9px; }
.sjj h1{ width: 110px; overflow: hidden; float: left; height: 160px; margin-top: 0px; margin-bottom: 0px; margin-right: 0px; margin-left: 0px; }
.sjj h2 a{ font-family: "宋体"; font-size: 12px; color: #2b2b2b; line-height: 22px; width: 111px; float: left; font-weight: normal; text-align: center; height: 30px; text-decoration: none; }
.sjj h2 a:hover { text-decoration:none; color:#990000; 
}
.dbwx { background-color: #FFFFFF; float: left; width: 900px; overflow: hidden; padding-left: 150px; padding-top: 20px; padding-bottom: 20px; 
}
.jkgj { float: left; height: 70px; width: 321px; background-image: url(http://www.sd.xinhuanet.com/jkpd/images/jkgj.gif); background-repeat: no-repeat; }
.jkgj1 { float: left; height: 70px; width: 251px; margin-left: 70px; }
.jkgj1 h1 a{ font-family: "宋体"; font-size: 12px; font-weight: bold; color: #337A9E; text-decoration: none; line-height: 25px; float: left; width: 76px; height: 26px; border: 1px solid #c4c4c4; text-align: center; margin-right: 2px; margin-left: 3px; margin-top: 4px; }
.jkgj1 h1 a:hover { text-decoration:none; color:#000000; }
